header {
  margin-top: 5px;
  margin-bottom: 10px
}
footer {
  margin-top: 15px;
  margin-bottom: 0
}
.padding-right {
  padding-right: 20px
}
.indent {
  margin-left: 30px
}
.imgFooter {
  margin-bottom: 20px
}
footer a {
  font-size: 20px
}
@media only screen and (max-width:361px) {
  .imgFooter {
    width: 100%
  }
}
body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  background: #f2f2f2;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch!important
}
.scraped-container-main {
  -webkit-box-shadow: 0 0 16px 0 rgba(50, 50, 50, .75);
  -moz-box-shadow: 0 0 16px 0 rgba(50, 50, 50, .75);
  box-shadow: 0 0 16px 0 rgba(50, 50, 50, .75);
  border-radius: 5px;
  padding: 20px 20px 20px 20px;
  margin-top: 5px;
  margin-bottom: 40px;
  background: #fff;
  max-width: 1024px
}
if (osIsiOS()) {
  document.body.style.position: fixed
}
.clickable {
  cursor: pointer
}
body.iosBugFixCaret.modal-open {
  position: fixed!important;
  width: 100%!important
}
*::selection {
  background: #1f4f78;
  color: #fff
}
*::-moz-selection {
  background: #1f4f78;
  color: #fff
}
h1,
h2,
h3 {
  margin-top: 40px;
  margin-bottom: 60px;
  line-height: 1.2em
}
h1 {
  font-size: 2.5em;
  align-self: center;
  margin-bottom: 60px
}
h2 {
  font-size: 2.2em;
  align-self: center
}
h3 {
  font-size: 2em;
  align-self: center
}
p {
  font-size: 1.1em;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  line-height: 1.3em
}
b {
  font-weight: bolder
}
mark {
  background: #ff0;
  padding: .1em
}
.title-mark {
  padding: .05em
}
.blue-text {
  color: #0465ae
}
.red-text {
  color: red
}
.background-gray {
  background: #f1f2f2;
  padding: 0 40px 0 40px
}
.background-blue {
  background: #436db9;
  color: #fff
}
.background-blue h2 small {
  color: #fff
}
.background-dark {
  background: #363636;
  color: #fff
}
.background-dark h2 small {
  color: #fff
}
.wrapper {
  overflow: hidden;
  margin-top: 30px;
  margin-bottom: 30px
}
.wrapper img {
  border-radius: 50%;
  float: left;
  margin-right: 15px
}
.testimonials p {
  font-size: .8em
}
.floating-img-rigth {
  float: right;
  margin-left: 80px;
  margin-right: 30px;
  margin-top: 10px;
  margin-bottom: 20px
}
.floating-img-left {
  float: left;
  margin-right: 80px;
  margin-left: 30px;
  margin-top: 10px;
  margin-bottom: 20px
}
.img-responsive {
  margin-bottom: 20px
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-top: 20px;
  width: 90%;
  height: 80%;
  margin-bottom: -30px
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90%
}
.btn-lg {
  font-size: 2.1em;
  padding: 10px 50px 10px 50px;
  -moz-box-shadow: 0 10px 14px -7px #3e7327;
  -webkit-box-shadow: 0 10px 14px -7px #3e7327;
  box-shadow: 0 10px 14px -7px #3e7327;
  margin: 0 0 40px 0;
  border-radius: 4px;
  white-space: normal
}
.btn-sm {
  font-size: 1.8em;
  padding: 10px 20px 10px 20px;
  -moz-box-shadow: 0 10px 14px -7px #3e7327;
  -webkit-box-shadow: 0 10px 14px -7px #3e7327;
  box-shadow: 0 10px 14px -7px #3e7327;
  margin: 0 0 20px 0;
  border-radius: 4px;
  white-space: normal
}
.btn-success {
  background: #449d44;
  border-color: #398439
}
.btn-success:hover {
  background: #3b8a3b
}
.btn-warning {
  background: #ec971f;
  border-color: #d58512
}
.btn-warning:hover {
  background: #de8d1c
}
.btn-primary {
  background: #286090;
  border-color: #204d74
}
.btn-primary:hover {
  background: #25567f
}
.input-field i {
  position: absolute
}
.input-field input {
  border: none;
  border-bottom: 1px solid black;
  margin-top: 15px;
  margin-bottom: 30px;
  margin-left: 30px;
  width: 90%;
  -webkit-appearance: none;
  border-radius: 0
}
.input-field:hover input {
  outline: none;
  border-bottom: 1px solid #3bafa4
}
.input-field input:focus {
  outline: none;
  border-bottom: 2px solid #3bafa4
}
.input-field:hover i {
  color: #3bafa4
}
.input-field input,
input:before,
input:after {
  -webkit-user-select: initial;
  -khtml-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial
}
body.modal-open {
  position: fixed!important;
  width: 100%!important
}
.modal {
  width: 100%!important;
  position: fixed;
  left: 0;
  right: 0;
  overflow: hidden
}
.modal-content h3 {
  font-size: 1.5em;
  margin-top: -10px;
  margin-bottom: 10px
}
.mobile-padding {
  padding-bottom: 15px
}
.btn-modal {
  font-size: 1em;
  padding: 5px 20px
}
ul {
  width: 250px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
  margin-bottom: 10%
}
ul li {
  font-size: 1.2em
}
@media only screen and (min-width:1000px) {
  .modal-content {
    width: 130%;
    margin-top: -20px;
    margin-left: -15%
  }
}
@media only screen and (max-width:1030px) {
  .scraped-container-main {
    max-width: 930px
  }
}
@media only screen and (max-width:992px) {
  .scraped-container-main {
    padding: 20px 30px 20px 30px
  }
  .background-gray {
    background: #f1f2f2;
    padding: 0 5px 0 5px
  }
}
@media only screen and (max-width:768px) {
  .scraped-container-main {
    padding: 20px 15px 20px 15px
  }
  body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px
  }
  h1 {
    font-size: 2.8em
  }
}
@media only screen and (max-width:450px) {
  .scraped-container-main {
    padding: 20px 5px 20px 5px
  }
  .btn-lg {
    font-size: 2em;
    padding: 10px 5px 10px 5px;
    margin: 30px 0 30px 0
  }
  h1,
  h2 {
    font-size: 1.9em
  }
  p {
    font-size: 1em
  }
}
@media only screen and (max-width:330px) {
  .wrapper {
    padding-left: 0;
    padding-right: 0
  }
}
@media only screen and (max-width:479px) {
  .mobile-clear {
    clear: both
  }
  .modalImg {
    width: 40%
  }
  .col-xs-5 {
    width: 98%!important;
    margin-bottom: -14px
  }
  .col-xs-7 {
    width: 100%!important
  }
  .input-field {
    height: 38px!important;
    font-size: 14px!important;
    width: 110%!important;
    margin-left: -30px
  }
  .mobile-img {
    float: left!important;
    width: 40%!important
  }
  .mobile-img img {
    width: 80%!important
  }
  .mobile-text {
    float: right!important;
    width: 60%
  }
  .mobile-header {
    height: 18px
  }
  .mobihead-content {
    margin-top: -12px
  }
  .modal-header h2 {
    font-size: 24px!important
  }
  .modal-body h2 {
    font-size: 30px!important
  }
  .buttonText {
    line-height: 18px!important;
    padding-top: 4px!important
  }
  .fa {
    display: none!important
  }
  #nav_icon .fa {
    display: block!important
  }
  .modal-header .modal-title {
    font-size: 18px!important;
    font-weight: 300
  }
  .modal-body h3 {
    font-size: 18px!important;
    font-weight: 300
  }
}
.iframe-size {
  width: 800px!important;
  height: 400px!important
}
@media only screen and (max-width:991px) and (min-width:800px) {
  .iframe-size {
    width: 700px!important;
    height: 500px!important
  }
}
@media only screen and (max-width:799px) and (min-width:600px) {
  .iframe-size {
    width: 550px!important;
    height: 300px!important
  }
}
@media only screen and (max-width:599px) and (min-width:430px) {
  .iframe-size {
    width: 400px!important;
    height: 300px!important
  }
}
@media only screen and (max-width:429px) and (min-width:354px) {
  .iframe-size {
    width: 320px!important;
    height: 280px!important
  }
}
.text-center.head-title {
  margin: 5px 0
}
.page-notification-2 {
  background: #ff8d8d;
  padding: 20px 30px;
  font-weight: 900
}
@media only screen and (min-width:509px;
) {
  .floating-img-rigth {
    float: none!important;
    margin: 0 auto!important
  }
}
.img-responsive {
  margin: 0 auto!important
}
#player {
  position: relative;
  z-index: 1
}
.video_top_hider {
  height: 60px;
  width: 102%;
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2
}
.video_bottom_hider {
  height: 65px!important;
  width: 102%;
  background-color: white;
  border: 1px solid white;
  position: absolute;
  bottom: 2px;
  z-index: 2
}
.content_video {
  margin: 0 auto;
  position: relative;
  cursor: pointer;
  margin-top: -70px;
  margin-bottom: -70px
}
.video_thumbnail {
  background-repeat: no-repeat;
  background-size: cover;
  background-size: 100% 100%;
  z-index: 10;
  position: absolute;
  display: none
}
.video_play_button {
  position: absolute
}
@media (min-width:320px) and (max-width:700px) {
  #player {
    width: 100%!important
  }
}
/*end